.element-invisible {
  display: none;
}
.tabs.primary {
    border-bottom: 1px solid #f1f1f2;
    margin-bottom: 20px;
}
.tabs.primary li {
    border-right: 1px solid #f1f1f2;
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0 20px;
}
.tabs.primary li:first-child {
    padding-left: 0;
}
.tabs.primary li:last-child {
    border-right: 0 none;
}
.tabs.primary li a {
    padding: 5px;
    text-transform: uppercase;
}
.single-meta .fa {margin-right: 10px}

.pluso {
    width: 100%
}
.pluso-001100010101-01 {
    width: 100% !important;
}
.pluso-more {display: none !important;}
.pluso-001100010101-01 .pluso-wrap a {margin-bottom: 10px}
.carousel-title {
    min-height: 40px;
    font-size: 13px
}
.single-post-content {min-height: 150px}

.view-section-radio h2{
  min-height: 40px
}


..pager {
  display: inline-block;
  white-space: nowrap;
  padding: 0;
  clear: both;
  border: 1px solid #e0dadf;
  border-right: 0;
  margin: 1px
}
.pager li {
  border-right: 1px solid #e0dadf;
  padding: 0;
  margin: 0;
  float: left;
  display: inline;
  overflow: hidden
}
.pager li  a{
  margin: 0;
  text-decoration: none;
  line-height: 1em;
  font-size: 1em;
  font-weight: 400;
  padding: .5em;
  min-width: 1em;
  display: block
}
.pager li a:hover{
  background: #f7f6f7;
  color: #998896
}

ul li span {
    display: block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
    margin: 0;
    min-width: 1em;
    padding: 0.5em;
    text-decoration: none;
}

.post-cats span {line-height: 100%}

/* Control Nav */
/*
.featuredslider .flex-control-nav{
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    width: 100%;
    z-index: 99;
}
.featuredslider .flex-control-nav li{
    float: left;
    display: inline-block;
    width: 19.658119658%;
    margin-right: 0.384900285%;
    vertical-align: bottom;
    position: relative;
    height: 6px;
}
.featuredslider .flex-control-nav li:nth-child(5){
    margin-right: 0;
    float: right;
}
.featuredslider .flex-control-nav li a{
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    height: 5px;
    width: 100%;
    background-color: #72879e;
    position: absolute;
    bottom: 0;
    cursor: pointer;
}
.featuredslider .flex-control-nav li a.flex-active,
.featuredslider .flex-control-nav li:hover a{
    height: 6px;
    background-color: #E44E4F;
}

.featuredslider .flexslider .post-inner {
    width: 100%;
    position: absolute; bottom: 0; left: 0;
    padding: 30px 15px 15px ;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.90) 98%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.90) 98%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.90) 98%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.90) 98%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.90) 98%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
*/
.featuredslider .flex-control-nav {
    position: absolute;
    right: 10px;
    top: 14px;
    z-index: 9999
}
.featuredslider .flex-control-nav li {
    float: left;
    margin: 0 5px 0 0;
    text-indent: -9999px;
}

.featuredslider .flex-control-nav li a {
    background: none repeat scroll 0 0 #0088e0;
    cursor: pointer;
    display: block;
    height: 12px;
    width: 12px;
    padding: 1px;
    border: 1px solid white;
}
.featuredslider .flex-control-nav li a.flex-active {
    background: none repeat scroll 0 0 #222;
}

.sidebar-widget .node-advpoll .form-radio {
  margin: 0 5px 0 0 ;
}
.sidebar-widget .node-advpoll label {

}
.sidebar-widget .node-advpoll .btn {
   background: #242424;
   width: 100%;
   margin-top: 15px
}

.tagclouds-term a {white-space: nowrap;}

.block-search-api-page {float: right;}

.widget-heading {position: relative;}

.ad-section {
    margin: 20px 0;
    text-align: center;
}
.ad-section .ad-title {
    color: inherit;
    display: block;
    font-size: 12px;
}
.widgetslider {display: none;}

.layout-widget.nmr {
  margin-right: 0 !important;
  width: 100% !important;
}


.header .ad-title {display: none;}
.header .ad-section {margin: 0}

.copyright-text {
    text-transform: uppercase;
}

.social_links {
  margin: 0 !important
}
.social_links li {
    border: medium none !important;
    display: inline-block;
    font-size: 16px;
    position: relative;
    text-align: center;
    width: 19%;
}
.social_links li:last-child {
  margin-right: 0
}
.social_links li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
    content: "";
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #222
}
.social_links li.vk a:before {
  content: '';
}

.social_links li:hover a {
    background: none repeat scroll 0 0 #0088e0;
    color: white !important
}
a, a:before, a:after, button, input[type="submit"], .grid-row .grid-hentry .hentry.has-post-thumbnail {
    transition: all 0.15s ease-in-out 0s;
}
.front .carousel {
  border: none;
}
.widget-title span a {
  color: #222;
}

.featured-post {
    margin-bottom: 5px;
}
.search_menu_item {
  float: right !important;
}

.radio_menu_item {
  float: right !important;
}
.radio_menu_item a {
  border: none;
  padding: 0;
}
.search_menu_item {
  float: right !important;
  margin-right: 2px
}
.radio_menu_item a{
    background-color: #e44e4f;
    color: #ffffff;
}

#navigation {
    width: 100%;
}
/*

#shoutbox-body {
    margin: 15px 10px 0;
    padding: 0;
    width:  100%
}

.shoutbox-add-form {
    border-bottom: 1px dashed #a1a1a1;
    padding-bottom: 15px;
}
.shoutbox-add-form .form-item-message {
    width:  100%;
}

.shoutbox-add-form .form-item-message textarea {
    display: block;
    padding: 1%;
    width: 98%;
    height: 30px
}

#edit-nick-submit-area {
  width: 100%;
}
#edit-nick-submit-area .form-item {
  width: 50%
}


#edit-nick-submit-area .form-item input {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 4%;
    width: 92%;
}
#shoutbox-add-form .form-submit {
    background-color: #0088e0;
    color: white;
    display: block;
    float: right;
    height: 31px;
    margin: 0;
    width: 50% !important;
}
*/
.mc-head-container {display: none;}


.node object {margin-bottom: 20px; display: block;}


.scroller-post h2 {margin: 0;}

.scroller-content {
    padding-top: 5px;
}


ul.social-buttons {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: right;
}
ul.social-buttons li {
    display: inline-block;
    line-height: 34px;
    margin-left: 15px;
}
ul.social-buttons li a {
    color: #8a8686;
    font-size: 14px;
    transition: all 300ms ease 0s;
}


.dark-bg .cat-feed {margin-right: 10px}



.module-c {
    /*min-height: 610px;*/
}

.carousel-content .type {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 10px;
    color: gray;
}


#block-search-api-page-search--3 .searchform{
    width: 212px;
}

.search_menu_item .sub-menu{
    display: block !important;
    float: right;
    margin-left: 2px;
    position: relative !important;
    top: inherit !important;
    left: inherit !important;
    width: auto !important;
}

#block-search-api-page-search--3{
    margin-right: -2px;
}

#block-search-api-page-search--3 .s{
    width: 147px;
}

.main-navigation #navigation .sf-js-enabled li a.sf-with-ul{
    display: none !important;
}

.search_menu_item{
    margin-right: 0 !important;
}

#menu-menu-2 .search_menu_item{
   /* margin-left: 29px;*/
}

.radio_menu_item_mobile{
    display: none;
    margin: 16px 0 0 0;
    float: right;
}

.radio_menu_item_mobile a{
    background-color: #e44e4f;
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
}

.radio_menu_item{
    width: 213px;
}

@media screen and (max-width: 1260px){
    #block-search-api-page-search--3 .searchform{
        width: 159px;
    }

    .search_menu_item .sub-menu{
        margin-left: 0;
    }

    .search_menu_item .sub-menu{
        width: auto !important;
    }

    #menu-menu-2 .search_menu_item{
        margin-left: 0;
    }

    #block-search-api-page-search--3 .s{
        width: 94px;
    }

    .radio_menu_item{
        width: 160px;
    }

    .radio_menu_item a{
        white-space: nowrap;
        text-overflow: ellipsis;
        display: block;
        overflow: hidden;
    }
}

@media screen and (max-width: 900px){
    .radio_menu_item_mobile{
        display: block;
    }

}

#sidebar #block-simpleads-ad-groups-1759 {margin-top: 50px}


.webform-client-form label {display: block;}
.webform-client-form .form-item  {
  margin-bottom: 15px
}
.webform-client-form button {
 background: none repeat scroll 0 0 #ff4444;
 color: white;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 12px;
    text-shadow: 0 0 0;
    text-transform: uppercase;
}
.node-page {
  float: none;
  width: 100%
}
.node-webform {
  float: none;
  width: 100%
}

.layout-widget-inner .view-display-id-block_4 {
  min-height: 376px
}

.page-radio-player {
 background: white;
}
/*
.page-radio-player td {
  vertical-align: top;
}
.page-radio-player p{
  font-size: 12px;
  margin-bottom: 10px;

}
.page-radio-player .content-home{
  margin-bottom: 0
}
*/
#cackle-comments {display: none;}


blockquote p:last-child {
  margin-bottom: 0
}

blockquote.alert {
    border-color: #ff4444;
}
#myElement_wrapper {
  display: block;
  margin: 15px auto;
}

.featured-post .title a:hover {
    color: #fff;
}

.shoutbox-add-form .form-item {
  float: none;
}
